package com.tzld.piaoquan.ad.engine.commons.score;

import com.tzld.piaoquan.ad.engine.commons.score.model.FMModel;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;


public abstract class BaseFMModelScorer extends AbstractScorer {

    private static Logger LOGGER = LoggerFactory.getLogger(BaseFMModelScorer.class);

    public BaseFMModelScorer(ScorerConfigInfo scorerConfigInfo) {
        super(scorerConfigInfo);
    }

    @Override
    public void loadModel() {
        doLoadModel(FMModel.class);
    }
}
